@media only screen and (min-width: 64.063em) {


#gform_1:hover .gform_footer.top_label {
  border: 1px solid white;
}
.top-bar-section li:not(.has-form) a:not(.button) {
  line-height: 66px;
  padding: 0 15px;
}
#gform_wrapper_1 > form {
    background: black none repeat scroll 0 0;
    float: left;
    height: auto;
    margin: 0 auto;
    padding: 0 2%;
    width: 96%;
}
.gform_wrapper{width:100%;float:left;}
.gform_wrapper .gform_heading, .gform_wrapper span.gform_description{display:none;}
#gform_1 .gfield.gfield_html {
  width: 100%;
  padding:0px;
  margin:0px !important;
}
.stickfooter, .home footer {
  bottom: 0;
  position: fixed;
  width: 100%;
}
#gform_1 .gfield {
  clear: none;
  float: left;
  margin: 1px 0 0 4px !important;
  width: 235px;
}
.home .gform_body {
  float: left;
}
.gform_wrapper ul li.gfield.receive-text {
  background: none repeat scroll 0 0 black;
  clear: none;
  color: white;
  float: left;
  margin: 0;
  padding: 5px 10px 6px;
}
#field_1_1 {
  clear: none;
  float: left;
  width: 300px;
}
#menu-footer.inline-list li {
  float: left;
  display: block;
    margin-left: 22px;
}
footer.full-width p {
  text-align: right;
}
.top-bar-section ul {
  padding: 0;
}
footer, .cta-wrapper {
  bottom: 0;
  position: absolute;
  width: 100%;
}
.woocommerce-checkout footer, .woocommerce-checkout .cta-wrapper {
  position: relative;
}
.woocommerce-checkout .cta-wrapper {
  padding: 60px 0 20px;
}
 

/* END */
}